<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <link rel="stylesheet" href="./assets/css/style.css">
</head>

<body>
    <div class="main-container">
        <nav>
            <ol class="navbar">
                <li class="page"><a href="./index.html">Home</a></li>
                <li class="page"><a href="./contact.html">Contact</a></li>
            </ol>
        </nav>
        <h1>Contact the Developer</h1>
        <section id="section-contact">
            <form action="">
                <fieldset class="contact-info">
                    <legend>Contact Information</legend>
                    <div>
                        <label for="fname">First Name: </label>
                        <input type="text" id="fname">
                    </div>
                    <br>
                    <div>
                        <label for="lname">Last Name: </label>
                        <input type="text" id="lname">
                    </div>
                    <br>
                    <label for="services">Choose services:</label>
                    <select name="services" id="select-services">
                        <option >--Please choose an option--</option>
                        <option >Front End Programming</option>
                        <option >Back-End Programming</option>
                        <option >Full-Stack Programming</option>
                    </select>
                    <br>
                    <br>
                    <div>
                        <label for="email">Enter your email: </label>
                        <input type="email" name="email" id="email" required>
                    </div>
                    <br>
                    <label for="message">Your Message:</label>
                    <textarea id="message" name="message" rows="5" cols="33" placeholder="Type your message here">
					</textarea>
					<br>
					<br>
                    <div class="button">
                        <input type="submit" value="Submit">
                    </div>
                </fieldset>
            </form>
        </section>
    </div>
</body>

</html>